index:
  title: Introduction
  url: docs/
  hide-in-index: true

base:
  title: Getting started
#  icon: brand-tabler
  children:
    getting-started:
      title: Getting Started
      url: docs/getting-started.html
    download:
      title: Download
      url: docs/download.html
    browser-support:
      title: Browser Support
      url: docs/browser-support.html

content:
  title: Content
  children:
    colors:
      title: Colors
      url: docs/colors.html
    typography:
      title: Typography
      url: docs/typography.html
    icons:
      title: Icons
      url: docs/icons.html
    customize:
      title: Customize Tabler
      url: docs/customize.html

layout:
  title: Layout
  children:
    headers:
      title: Page headers
      url: docs/page-headers.html

forms:
  title: Form components
#  icon: forms
  children:
    form-elements:
      title: Form elements
      url: docs/form-elements.html
    form-helpers:
      title: Form helpers
      url: docs/form-helpers.html
    validation-states:
      title: Validation states
      url: docs/form-validation.html
    image-check:
      title: Image check
      url: docs/form-image-check.html
    color-check:
      title: Color check
      url: docs/form-color-check.html
    selectboxes:
      title: Form selectboxes
      url: docs/form-selectboxes.html
    fieldset:
      title: Form fieldset
      url: docs/form-fieldset.html


components:
  title: Components
  columns: 2
#  icon: puzzle
  children:
    alerts:
      title: Alerts
      url: docs/alerts.html
    avatars:
      title: Avatars
      url: docs/avatars.html
    badges:
      title: Badges
      url: docs/badges.html
    breadcrumb:
      title: Breadcrumb
      url: docs/breadcrumb.html
    buttons:
      title: Buttons
      url: docs/buttons.html
    cards:
      title: Cards
      url: docs/cards.html
    carousel:
      title: Carousel
      url: docs/carousel.html
    dropdowns:
      title: Dropdowns
      url: docs/dropdowns.html
    divider:
      title: Divider
      url: docs/divider.html
    empty:
      title: Empty states
      url: docs/empty.html
    modals:
      title: Modals
      url: docs/modals.html
    page-headers:
      title: Page headers
      url: docs/page-headers.html
    progress:
      title: Progress
      url: docs/progress.html
    range-slider:
      title: Range slider
      url: docs/range-slider.html
    ribbons:
      title: Ribbons
      url: docs/ribbons.html
    placeholder:
      title: Placeholder
      url: docs/placeholder.html
    spinners:
      title: Spinners
      url: docs/spinners.html
    statuses:
      title: Statuses
      url: docs/statuses.html
    steps:
      title: Steps
      url: docs/steps.html
    switch-icon:
      title: Switch icon
      url: docs/switch-icon.html
    tables:
      title: Tables
      url: docs/tables.html
    tabs:
      title: Tabs
      url: docs/tabs.html
    timelines:
      title: Timelines
      url: docs/timelines.html
    toasts:
      title: Toasts
      url: docs/toasts.html
    tooltips:
      title: Tooltips
      url: docs/tooltips.html

utils:
  title: Utilities
#  icon: flame
  children:
    borders:
      title: Borders
      url: docs/borders.html
    cursors:
      title: Cursors
      url: docs/cursors.html
    interactions:
      title: Interactions
      url: docs/interactions.html

plugins:
  title: Plugins
#  icon: apps
  children:
    autosize:
      title: Autosize
      url: docs/autosize.html
    input-mask:
      title: Form input mask
      url: docs/input-mask.html
    flags:
      title: Flags
      url: docs/flags.html
    payments:
      title: Payments
      url: docs/payments.html
    charts:
      title: Charts
      url: docs/charts.html

changelog:
  title: Changelog
  show-version: true
  hide-in-index: true
#  icon: git-branch
  url: changelog.html